@font-face {
    font-family: 'Roboto';
    font-weight: 400;
    font-style: normal;
    src: url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-regular.eot');
    src: url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-regular.eot?#iefix') format('embedded-opentype'),
    local('Roboto'),
    local('Roboto-regular'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-regular.woff2') format('woff2'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-regular.woff') format('woff'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-regular.ttf') format('truetype'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-regular.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 700;
    font-style: normal;
    src: url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700.eot');
    src: url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700.eot?#iefix') format('embedded-opentype'),
    local('Roboto Bold'),
    local('Roboto-700'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700.woff2') format('woff2'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700.woff') format('woff'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700.ttf') format('truetype'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 400;
    font-style: italic;
    src: url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-italic.eot');
    src: url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-italic.eot?#iefix') format('embedded-opentype'),
    local('Roboto Italic'),
    local('Roboto-italic'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-italic.woff2') format('woff2'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-italic.woff') format('woff'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-italic.ttf') format('truetype'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-italic.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 700;
    font-style: italic;
    src: url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700italic.eot');
    src: url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700italic.eot?#iefix') format('embedded-opentype'),
    local('Roboto Bold Italic'),
    local('Roboto-700italic'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700italic.woff2') format('woff2'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700italic.woff') format('woff'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700italic.ttf') format('truetype'),
    url('https://dccdn.de/static.doccheck.com/assets/fonts/Roboto-700italic.svg#Roboto') format('svg');
}

/*
:root {
    --font-family-sans-serif: (
    Roboto,
    -apple-system,
    BlinkMacSystemFont,
    'Segoe UI',
    Roboto,
    'Helvetica Neue',
    Arial,
    sans-serif
);
    --font-family-base: var(--font-family-sans-serif);
}
 */